/* No comment provided by engineer. */
"Account:" = "Account:";

/* No comment provided by engineer. */
"All Accounts" = "All Accounts";

/* No comment provided by engineer. */
"All Time" = "All Time";

/* No comment provided by engineer. */
"contains all" = "contains all";

/* No comment provided by engineer. */
"contains any" = "contains any";

/* No comment provided by engineer. */
"Custom" = "Custom";

/* No comment provided by engineer. */
"Date Range" = "Date Range";

/* No comment provided by engineer. */
"Day" = "Day";

/* No comment provided by engineer. */
"does not contain all" = "does not contain all";

/* No comment provided by engineer. */
"does not contain any" = "does not contain any";

/* No comment provided by engineer. */
"Enter Title" = "Enter Title";

/* No comment provided by engineer. */
"Group according to the above rules" = "Group according to the above rules";

/* No comment provided by engineer. */
"Grouping:" = "Grouping:";

/* No comment provided by engineer. */
"In the Last Month" = "In the Last Month";

/* No comment provided by engineer. */
"In the Last Quarter" = "In the Last Quarter";

/* No comment provided by engineer. */
"In the Last Week" = "In the Last Week";

/* No comment provided by engineer. */
"In the Last Year" = "In the Last Year";

/* No comment provided by engineer. */
"Include Transfers" = "Include Transfers";

/* No comment provided by engineer. */
"Income (Credits)" = "Income (Credits)";

/* No comment provided by engineer. */
"Last Month" = "Last Month";

/* No comment provided by engineer. */
"Last Quarter" = "Last Quarter";

/* No comment provided by engineer. */
"Last Week" = "Last Week";

/* No comment provided by engineer. */
"Last Year" = "Last Year";

/* No comment provided by engineer. */
"matches exactly" = "matches exactly";

/* No comment provided by engineer. */
"Month" = "Month";

/* No comment provided by engineer. */
"Quarter" = "Quarter";

/* No comment provided by engineer. */
"Range:" = "Range:";

/* No comment provided by engineer. */
"Simple" = "Simple";

/* No comment provided by engineer. */
"Spending (Debits)" = "Spending (Debits)";

/* No comment provided by engineer. */
"This Month" = "This Month";

/* No comment provided by engineer. */
"This Quarter" = "This Quarter";

/* No comment provided by engineer. */
"This Week" = "This Week";

/* No comment provided by engineer. */
"This Year" = "This Year";

/* No comment provided by engineer. */
"Transaction Details" = "Transaction Details";

/* No comment provided by engineer. */
"Type:" = "Type:";

/* No comment provided by engineer. */
"Unit:" = "Unit:";

/* No comment provided by engineer. */
"Week" = "Week";

/* No comment provided by engineer. */
"Year" = "Year";

